@font-face {
	font-family:'Microsoft PhagsPa';
	src: url('../fonts/Microsoft PhagsPa Bold.eot');
	src: url('../fonts/Microsoft PhagsPa Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Microsoft PhagsPa Bold.woff2') format('woff2'),  url('../fonts/Microsoft PhagsPa Bold.woff') format('woff'),  url('../fonts/Microsoft PhagsPa Bold.svg#../fonts/Microsoft PhagsPa Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0021-02DC;
}
@font-face {
	font-family:'Kankin FREE FONT';
	src: url('../fonts/Kankin FREE FONT.eot');
	src: url('../fonts/Kankin FREE FONT.eot?#iefix') format('embedded-opentype'),  url('../fonts/Kankin FREE FONT.woff2') format('woff2'),  url('../fonts/Kankin FREE FONT.woff') format('woff'),  url('../fonts/Kankin FREE FONT.svg#../fonts/Kankin FREE FONT') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-007A;
}
@font-face {
	font-family:'Impact';
	src: url('../fonts/Impact-Regular.eot');
	src: url('../fonts/Impact-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Impact-Regular.woff2') format('woff2'), url('../fonts/Impact-Regular.woff') format('woff'), url('../fonts/Impact-Regular.svg#Impact-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: condensed;
 unicode-range: U+0020-02DC;
}
.div-a {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	min-height:100px;
	background-color:#CF0;
}
.div-b {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	min-height:100px;
	background-color:#0C3;
}
.div-c {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	min-height:100px;
	background-color:#0C3;
}
.div-d {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	min-height:100px;
	background-color:#906;
}
.coming-soon {
	height: auto;
	margin: 1% auto;
	padding: 0;
	width: 35%;
}
/************/
img {
	margin: 0px auto;
	padding:0px;
	width: 100%;
	height:auto;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
	display:block;
}
a {
	margin: 0px auto;
	padding:0px;
	max-width: 100%;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
}
h1 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-size:27px;
	font-family: 'Raleway', sans-serif;
	color:#000000;
	font-weight: 400;
	text-decoration: none;
	line-height:35px;
}
h1 span {
	color:#20a2ff;
}
h2 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	color:#000000;
	font-weight: 400;
	text-decoration: none;
	line-height:30px;
}
h3 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-size:25px;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-weight: 400;
	text-decoration: none;
	line-height:35px;
}
h3 span {
	color:#20a2ff;
}
p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight: 300;
	color: #000000;
}
article {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	line-height:22PX;
	font-weight: 300;
	color: #424242;
}
/************/


/************/
body {
	padding:0px;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
}
.wrapper {
	padding:0px;
	margin:0px;
	width:100%;
	height:auto;
}
.logo {
	padding:0px;
	margin:15px 0px;
	width:300px;
	height:auto;
	display:block;
}
/************/


/************/
.gray-background {
	padding:6px 0px 6px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
	background-color:#666666;
	background: -webkit-linear-gradient(#666666, #514e4e);
	background: -o-linear-gradient(#666666, #514e4e);
	background: -moz-linear-gradient(#666666, #514e4e);
	background: linear-gradient(#666666, #514e4e);
}
.light-gray-background {
	padding:3% 0px;
	margin:3% auto;
	width:100%;
	height:auto;
	background-color:#e8e8e8;
}
nav {
	background-color:#666666;
	background: -webkit-linear-gradient(#666666, #514e4e);
	background: -o-linear-gradient(#666666, #514e4e);
	background: -moz-linear-gradient(#666666, #514e4e);
	background: linear-gradient(#666666, #514e4e);
}
.navegation {
	padding:0px;
	margin:0px auto;
	width:1183px;
	height:auto;
	text-align:center;
}
.nav-child {
	padding:0px;
	margin:0px 1%;
	width:auto;
	height:auto;
	display:inline-block;
}
.nav-child img {
	padding:0px 0px 0px 0px;
	margin:1% auto;
	width:auto;
	height:80px;
}
/*.menuu {
 height:40px;
 width:100%;
    background-color:#666666;
 background: -webkit-linear-gradient(#666666, #514e4e);
  background: -o-linear-gradient(#666666, #514e4e);
  background: -moz-linear-gradient(#666666, #514e4e);
 background: linear-gradient(#666666, #514e4e);
}*/
.sticky.navbar {
	border-radius: 0;
	padding-top: 0px;
	padding-bottom:0px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background-color:#666666;
}
.sticky .show-is-sticky, .sticky .show-not-sticky {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity: 0;
	visibility: hidden;
}
.sticky .show-not-sticky {
	opacity: 1;
	visibility: visible;
}
.sticky.is-sticky {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1000;
	width: 100%;
}
.sticky.is-sticky.navbar {
	background-color:#666666;
}
.sticky.is-sticky .show-is-sticky {
	opacity: 1;
	visibility: visible;
}
.sticky.is-sticky .show-not-sticky {
	opacity: 0;
	visibility: hidden;
}
.about-btn::after {
	content: "?";
	float: right;
	font-family: FontAwesome;
	margin-left: 15px;
	padding: 0 20px;
}
.about-btn.collapsed::after {
	content: "?";
	padding: 0 23px;
}
/************/

.goal-search {
	background-color:#ccc;
}
.slider1 {
	background: #fff none repeat scroll 0 0;
	padding: 0 0 10px;
}
.slider1 h4 {
	font-family:'Raleway', sans-serif;
	font-size:14px;
	text-align:center;
}
.slider1 h5 {
	font-family: "Raleway", sans-serif;
	font-size: 13px;
	padding: 5px 0 10px;
	text-align: center;
}
.photo1 {
	background:#FFFFFF;
}
.carousel-inner {
	margin: auto;
	width: 90%;
}
.carousel-control {
	width:  4%;
}
.carousel-control.left, .carousel-control.right {
	background-image:none;
}
.glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	margin-top:-10px;
	margin-left: -10px;
	color: #444;
}
.carousel-inner {
 a {
 display:table-cell;
 height: 180px;
 width: 200px;
 vertical-align: middle;
}
img {
	max-height: 150px;
	margin: auto auto;
	max-width: 100%;
}
}
 @media (max-width: 767px) {
.carousel-inner > .item.next,  .carousel-inner > .item.active.right {
	left: 0;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.carousel-inner > .item.prev,  .carousel-inner > .item.active.left {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
}
@media (min-width: 767px) and (max-width: 992px ) {
.carousel-inner > .item.next,  .carousel-inner > .item.active.right {
	left: 0;
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
}
.carousel-inner > .item.prev,  .carousel-inner > .item.active.left {
	left: 0;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}
}
@media (min-width: 992px ) {
.carousel-inner > .item.next,  .carousel-inner > .item.active.right {
	left: 0;
	-webkit-transform: translate3d(16.7%, 0, 0);
	transform: translate3d(16.7%, 0, 0);
}
.carousel-inner > .item.prev,  .carousel-inner > .item.active.left {
	left: 0;
	-webkit-transform: translate3d(-16.7%, 0, 0);
	transform: translate3d(-16.7%, 0, 0);
}
}
/************/
.banner {
	padding:0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
}
.banner h2 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:21px;
	color:#000000;
	font-weight: 700;
	text-decoration: none;
	line-height:30px;
	text-transform:uppercase;
}
.banner p {
	color: #666;
	font-size: 15px;
	line-height: 20px;
	margin: 0 0 25px;
	text-align: center;
}
.banner-1 {
	padding:0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
}
.banner-1 img {
	padding:0px 0px;
	margin:0px auto;
	width:100%;
	height:480px;
}
.banner-2 {
	padding:0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
}
.banner-2 img {
	padding:0px 0px;
	margin:0px auto 10px auto;
	width:430px;
	height:55px;
}
.banner-3 {
	padding:0px 0px;
	margin:0px auto;
	width:auto;
	height:auto;
	display:inline-block;
}
.banner-3 img {
	padding:0px;
	margin:5px 40px 0px 40px;
	width:auto;
	height:90px;
}
.banner-4 {
	padding:0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
}
.banner-4 img {
	padding:0px 0px;
	margin:0px auto 10px auto;
	/*max-width:320px;*/
	width:100%;
}
/************/


.tcb-product-slider {
	background: #ccc none repeat scroll 0 0;
	padding: 53px 0;
}
.tcb-product-slider .carousel-control {
	width: 5%;
}
.tcb-product-item {
	text-align:center;
}
.tcb-product-item img {
	width:100%;
}
.tcb-product-item a {
	color: #000;
	font-family: "Raleway", sans-serif;
	font-size: 17px;
	text-align: center;
}
.tcb-product-item a:hover {
	text-decoration: none;
}
.tcb-product-item .tcb-hline {
	height: 1px;
	margin: 0;
}
 @media all and (max-width: 768px) {
.tcb-product-item {
	margin-bottom: 30px;
}
}
.tcb-product-photo {
	background: #fff none repeat scroll 0 0;
	height: 230px;
	text-align: center;
}
.tcb-product-photo img {
	display: inline-block;
	height: 240px;
	width: 100%;
}
.tcb-product-info {
	background: #fff none repeat scroll 0 0;
	padding: 10px;
}
.tcb-product-title h4 {
	margin-top: 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.tcb-product-rating {
	color: #acacac;
}
.tcb-product-rating .active {
	color: #FFB500;
}
.tcb-product-price {
	color: #000;
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	text-align: center;
}
.details {
	margin: 50px 0;
}
.details h1 {
	font-size: 32px;
	text-align: center;
	margin-bottom: 3px;
}
.details .back-link {
	text-align: center;
}
.details .back-link a {
	display: inline-block;
	margin: 20px 0;
	padding: 15px 30px;
	background: #333;
	color: #fff;
	border-radius: 24px;
}
.details .back-link a svg {
	margin-right: 10px;
	vertical-align: text-top;
	display: inline-block;
}
/************/
.icon-div-1 {
	padding:0px;
	margin:5px 10px 5px 0px;
	width:auto;
	height:auto;
	float:left;
	font-size:13px;
	color:#FFFFFF;
	font-weight:normal;
	line-height:10px;
	display:inline-block;
}
.icon-div-1 .fa {
	margin:0px 10px 0px 0px;
	line-height:1px;
	color:#FFFFFF;
}
.nav-div-1 {
	padding:0px;
	margin:0px auto;
	width:auto;
	height:auto;
	float:right
}
.nav-div-1 a:last-child {
	border-right:solid 0px #999;
}
.icon-div-2 {
	padding:0px 15px 0px 0px;
	margin:5px 0px 5px 10px;
	width:auto;
	height:auto;
	float:left;
	font-size:13px;
	color:#FFFFFF;
	font-weight:normal;
	line-height:10px;
	display:inline-block;
	border-right:solid 1px #999;
}
.nav-div {
	padding:0px;
	margin:0px auto;
	width:auto;
	height:auto;
}
.nav-div a:last-child {
	border-right:solid 0px #999;
}
.nave-icon {
	color:#333;
	display:inline-block;
	float:left;
	margin:0px auto;
	padding:0px 15px;
	text-transform:uppercase;
	border-right:solid 1px #999;
	line-height:13px;
}
/************/


.nav_search {
	width:100%;
	float:left;
	margin:0;
	padding:5px 0;
	background:#CCC;
}
.nav_search h2 {
	margin:0 10px 0 0;
	padding:0;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	width:auto;
	float:left;
}
.nav_search_box_area {
	width:auto;
	float:left;
}
.nav_search_box {
	width: 110px;
	float:left;
	margin:0;
	padding:0 5px;
}
.nav_search_box_1 {
	width:100%;
	border:#bbb 1px solid;
	height:30px;
	line-height:30px;
	background:#eee;
	font-size:13px;
	color:#222;
}
/************/
.div-1 {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:auto;
	height:auto;
	float:right;
}
.div-2 {
	padding:0px 0px 0px 0px;
	margin:20px auto;
	width:auto;
	height:auto;
	display:inline-block;
	vertical-align:middle;
}
/************/



/************/
.stylish-input-group .input-group-addon {
	background-color:transparent;
	border:0px;
}
.input-group-addon:last-child {
	border-left: 0 none;
}
.stylish-input-group button {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
}
.scarch-bt {
	border:0px solid #f5f7f8;
	background-color:transparent;
	box-shadow:none;
}
.scarch {
	background-color: #f5f7f8;
	background: -webkit-linear-gradient(#f5f7f8, #e6e9eb);
	background: -o-linear-gradient(#f5f7f8, #e6e9eb);
	background: -moz-linear-gradient(#f5f7f8, #e6e9eb);
	background: linear-gradient(#f5f7f8, #e6e9eb);
	border-color: #e4e4e2;
	border-radius: 4px;
	border-style: solid;
	border-width: 2px;
	box-shadow: none;
	color: #696e6e;
	outline: medium none;
	padding:1px 1px;
	resize: none;
	width:350px;
	margin:0px 20px 0px 0px;
}
.cart-set {
	padding:0px;
	margin:0px;
	width:100%;
	height:auto;
}
.cart-set ul {
	padding:0px;
	margin:0px;
	width:100%;
	height:auto;
}
.cart-set > li, .cart-list > li {
	position: relative;
	display: block;
	float: left;
	margin:0px 2px;
}
.cart-list > li:first-child {
	margin-left: 0;
}
.cart-list > li {
	margin-left: 20px;
}
.count-wishlist, .count-compare {
	position: relative;
	display: block;
	width: 46px;
	height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #ecf0f1;
	text-align: center;
	color: #292f38;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background-color .4s ease;
	transition: background-color .4s ease;
}
.count-wishlist:hover, .count-compare:hover {
	background-color: #34495e;
}
.count-wishlist:before, .count-compare:before {
	font-family: 'fontawesome';
	font-size: 23px;
	line-height: 40px;
	-webkit-transition: color .4s ease;
	transition: color .4s ease;
}
.count-wishlist:before {
	content: "\f08a";
}
.count-compare:before {
	content: "\f0c5";
}
.count-wishlist:hover:before, .count-compare:hover:before {
	color: #fff;
}
.shopping-button {
	position: relative;
	display: block;
	padding:3px 16px;
	background-color:#666666;
	background: -webkit-linear-gradient(#666666, #514e4e);
	background: -o-linear-gradient(#666666, #514e4e);
	background: -moz-linear-gradient(#666666, #514e4e);
	background: linear-gradient(#666666, #514e4e);
	color: #fff;
	-webkit-transition: color 1s ease, background-color 1s ease;
	transition: color 1s ease, background-color 1s ease;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin:7px auto;
}
.shopping-button:hover {
	color: #fff;
	background-color: #34495e;
}
.shopping-button .shop-icon {
	position: relative;
	display: inline-block;
	margin-right: 20px;
}
.shopping-button .shop-icon:before {
	font-size: 24px;
	font-family: 'fontawesome';
	content: "\f07a";
}
.shopping-button b small {
	display: none;
}
.cart-set .count {
	position: absolute;
	right: 6px;
	top: 14px;
	width: 18px;
	height: 18px;
	background-color: #e74c3c;
	line-height: 18px;
	color: #fff;
	font-size: 10px;
	text-align: center;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: color 1s ease, background-color 1s ease;
	transition: color 1s ease, background-color 1s ease;
}
.shopping-button .count {
	top: 5px;
	right: -10px;
	background-color:#666666;
}
.shopping-button:hover .count {
	background-color:#000000;
}
.cart-dropdown > li {
	position: absolute;
	margin-top: 10px;
	z-index: 300;
	right: 0;
	top: 100%;
	visibility: hidden;
	min-width: 380px;
	background-color: #fff;
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #666666;
	text-align: left;
	opacity: 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-transform: scale(0.2) translate(200px, -200px);
	transform: scale(0.2) translate(200px, -200px);
	-webkit-transform-origin: 70% 0 0;
	transform-origin: 70% 0 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding:10px;
}
#shopping-button:hover .cart-dropdown > li.first-dropdown, .visible-cart.cart-notification {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1) translate(0, 0);
	transform: scale(1) translate(0, 0);
}
.cart-dropdown > li:after {
	position: absolute;
	right: 16px;
	top: -8px;
	top: -11px;
	height: 0;
	width: 0;
	border-bottom-style: solid;
	border-bottom-width: 8px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom-color:#666666;
	content: "";
}
/************/

#slider-text {
	display: block;
	padding-top: 0px;
}
#slider-text .col-md-6 {
	overflow: hidden;
}
#slider-text h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	font-size: 30px;
	letter-spacing: 3px;
	margin: 30px auto;
	padding-left: 40px;
}
#slider-text h2::after {
	bottom: 35px;
	content: "";
	position: absolute;
	width: 100%;
}
#itemslider h4 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	margin: 10px auto 3px;
}
#itemslider h5 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin: 3px auto 2px;
}
#itemslider h6 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	;
	font-size: 10px;
	margin: 2px auto 5px;
}
.badge {
	background: #b20c0c;
	position: absolute;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	line-height: 31px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	border: 2px solid #FFF;
	box-shadow: 0 0 0 1px #b20c0c;
	top: 5px;
	right: 25%;
}
#slider-control img {
	padding-top: 60%;
	margin: 0 auto;
}
/************/
.index-img-1 {
	padding:0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
}
.index-img-1 img {
	padding:0px 0px;
	margin:15px auto;
	width:100%;
	height:auto;
}
.index-img-2 {
	padding:0px;
	margin: 0px auto;
	width: auto;
	height: auto;
	position: relative;
}
.index-img-2 img {
	height:180px;
}
.index-img-div {
	width:100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom:0;
	padding:10px;
}
.index-img-div h3 {
	padding:0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-size:17px;
	color:#FFFFFF;
	font-weight: 400;
	text-decoration: none;
	line-height:28px;
}
.index-img-div p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	line-height:20px;
	font-weight: 300;
	color: #FFFFFF;
}
.mask {
	text-decoration: none;
	overflow: hidden;
	display: block;
}
.image-1 {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 500ms;
}
.image-1:hover {
	-webkit-transform: rotate(3deg) scale(1.18);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 750ms;
	-moz-transform: scale(1.18);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 750ms;
	overflow: hidden;
}
.image-2 {
	padding:0px 0px;
	margin:0px auto;
	width:auto;
	height:auto;
	display:inline-block;
}
.image-2 img {
	padding:0px 0px;
	margin:0px auto;
	width:auto;
	height:205px;
}
.image-3 {
	padding:0px 0px;
	margin:0px auto;
	width:auto;
	height:auto;
	display:inline-block;
}
.image-3 img {
	padding:0px 0px;
	margin:0px auto;
	width:150px;
	height:120px;
}
/************/



/************/
.product-cat {
	margin:13px;
	padding:15px 15px 15px 15px;
	width:305px;
	min-height:350px;
	height:auto;
	display:inline-block;
	border:solid 0px #dbd8d8;
	-webkit-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	transition: all 2s ease-in-out;
	vertical-align:middle;
}
.product-cat:hover {
	-webkit-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	transition: all 2s ease-in-out;
	box-shadow: 0 55px 70px -60px #000000;
}
.product-cat img {
	padding:0px 0px;
	margin:0px auto;
	width:auto;
	height:275px;
}
.product-cat h3 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-weight: 400;
	text-decoration: none;
	line-height:20px;
	min-height:50px;
}
.product-cat p {
	padding:1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:bold;
	line-height:25px;
	color: #000000;
}
.product-cat p del {
	margin: 0px 10px 0px 0px;
	color: #256CA2;
	font-weight:bold;
}
/*.portable-goals-but {padding:0px 0px; margin:0px auto; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;}
.portable-goals {padding:0px; margin:0px auto; width:auto; height:auto; display:block;}
.portable-goals img {padding:0px; margin:0px auto 20px auto; width:auto; height:auto;}*/
/************/



/************/
.footer-1 {
	padding:3% 0px;
	margin:3% auto 0px auto;
	width:100%;
	height:auto;
	background-color:#e8e8e8;
}
.footer-2 {
	background-color: #000;
	height: auto;
	margin:0px auto;
	padding:5px 0px;
	width: 100%;
}
footer h1 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	color:#000000;
	font-weight: 400;
	text-decoration: none;
	line-height:30px;
}
footer h2 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	color:#114e9a;
	font-weight: 400;
	text-decoration: none;
	line-height:30px;
}
footer h2:hover {
	color:#000000;
}
footer h6 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight: 400;
	text-decoration: none;
	line-height:22px;
}
footer p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	line-height:20px;
	font-weight: 300;
	color: #000000;
}
.footer-icon-1 {
	color: #000;
	display: block;
	font-size:17px;
	font-weight: normal;
	height: auto;
	line-height:41px;
	margin:0px;
	outline: medium none;
	padding: 0;
	text-align: justify;
	text-decoration: none;
	width: auto;
	font-family: 'Raleway', sans-serif;
	width:100%;
	border-bottom:solid 1px #000;
}
.footer-icon-1:hover {
	color:#20a2ff;
}
.footer-icon-2 {
	color:#666;
	display: block;
	font-size:12px;
	font-weight: normal;
	height: auto;
	line-height:22px;
	margin:0px;
	outline: medium none;
	padding: 0;
	text-align: justify;
	text-decoration: none;
	width: auto;
	font-family: 'Raleway', sans-serif;
}
.footer-icon-2:hover {
	color:#000000;
}
/************/



/************/
/*.last {border-left:solid 0px #999;}
.last-1 {border-bottom:solid 0px #999;}*/
/************/



/************/
#contact p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	line-height:28px;
	font-weight: 300;
	color: #000000;
}
.contact_text_1 {
	display: block;
	font-family: 'Open Sans', sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #dedede;
	margin-bottom: 10px;
	font-size:14px;
	padding:5px 5px;
	width:100%;
	color: #777;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
	-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
	-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
	-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}
.contact_text_1:focus {
	color: #333;
	border-color: rgba(41, 92, 161, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
	outline: 0 none;
}
.search {
	margin: 0;
	padding: 6px 0;
}
.btn1 {
	background-color: #000;
	color: #fff;
	margin: 0;
	padding: 3px 13px;
}
button, input, select, textarea {
	background-color: #f1f1f1;
	font-size:15px;
}
.div2_form_box_1 {
	background: #eee none repeat scroll 0 0;
	border: 1px solid #aaa;
	float: left;
	font-size: 13px;
	height: 26px;
	line-height: 29px;
	margin: 0 15px 0 0;
	padding: 0 3px;
	width: 79px;
}
.submit-2 {
	padding: 2px;
}
.submit {
	padding:5px 0px 5px 0px;
	margin:20px auto;
	width:120px;
	display:block;
	background-color:#000000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:22px;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
	opacity:1.0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:0px;
}
.submit-1 {
	backface-visibility: hidden;
	background-color:#666666;
	border-radius: 4px;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.17) inset;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	margin:20px 0px;
	margin-right: 1px;
	padding: 14px 22px 13px;
	text-align: center;
	transition: all 0.4s ease 0s;
	vertical-align: top;
	border:0px;
}
.submit-1:hover {
	background-color:#000000;
	color:#FFF
}
label {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	line-height:22px;
	font-weight: 300;
	color: #000000;
	float:left;
}
/************/

.btn_1 {
	width:100%;
	background:#222;
	color:#fff;
	border:none;
	padding:4px 15px 5px;
}
/************/
/*.description-table {
	margin-bottom: 15px;
	width: auto;
	background-color: transparent;
	border: none;
	table-layout: auto;
}
.description-table td:first-child {
	min-width: 90px;
}
.description-table td {
	padding: 5px 5px 5px 0;
	border: none;
	vertical-align: middle;
}
.product-quantity .quantity {
	display: inline-block;
	vertical-align: middle;
	background-color: #f5f7f8;
	border: 2px solid #e4e4e2;
	color: #292f38;
	font-size: 11px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.product-quantity .quantity input.plus, .product-quantity .quantity input.minus {
	margin: 0;
	padding: 0;
	width: 27px;
	height: 26px;
	vertical-align: middle;
	cursor: pointer;
	border: 0;
}
.product-quantity .quantity input.qty {
	width: 50px;
	height: 26px;
	padding: 0 8px;
	border-left: 1px solid #e4e4e2;
	border-right: 1px solid #e4e4e2;
	border-top: 0;
	border-bottom: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}*/
/************/



/************/
.quantity {
	padding:2px 10px;
	margin:5px 0px;
	width:150px;
	height:auto;
	text-align:center;
	background-color:#CCC;
	border-radius:5px;
}
.quantity img {
	margin:10px auto;
	padding:0px;
	width:auto;
	height:auto;
	display:inline-block;
	float:left;
	vertical-align:middle;
}
.qty {
	padding:5px 0px 5px 0px;
	margin:0px 10px;
	width:90px;
	display:inline-block;
	float:left;
	vertical-align:middle;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
	text-align:center;
	line-height:22px;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
	opacity:1.0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:0px;
}
/************/



/************/
.coupon_code {
	display: block;
	border-style: solid;
	border-width: 1px;
	border-color: #dedede;
	margin:0px 10px 10px 0px;
	font-size:14px;
	padding:9px 9px;
	width:333px;
	color: #777;
	float:left;
	background-color: #f5f5f5;
}
.coupon_code-but {
	backface-visibility: hidden;
	background-color:#CCCCCC;
	border-radius: 4px;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.17) inset;
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-size:14px;
	margin:0px 0px;
	margin-right: 1px;
	padding:10px 14px;
	text-align: center;
	transition: all 0.4s ease 0s;
	vertical-align: top;
	border:0px;
}
.coupon_code-but:hover {
	background-color:#666666;
	color:#FFF
}
.cheackout-div {
	padding:20px;
	margin:10px 15px;
	width:auto;
	height:auto;
	display:inline-block;
	border:solid 1px #CCCCCC;
	font-size:25px;
	color:#000000;
	font-weight: 400;
	text-decoration: none;
	line-height:35px;
}
.cheackout-div h3 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-weight: 400;
	text-decoration: none;
	line-height:35px;
}
.cheackout-but {
	backface-visibility: hidden;
	background-color:#666666;
	border-radius: 4px;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.17) inset;
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-size:14px;
	margin:10px auto;
	padding:5px 20px;
	text-align: center;
	transition: all 0.4s ease 0s;
	vertical-align: top;
	border:0px;
}
.cheackout-but:hover {
	background-color:#000000;
	color:#FFF;
}
.shipping-list {
	padding:0px;
	margin:5px 15px;
	width:auto;
	height:auto;
	display:inline-block;
}
.shipping-list h3 {
	padding:1% 0px 1% 0px;
	margin:10px auto;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-weight:bold;
	text-decoration: none;
	line-height:35px;
	border-bottom:solid 1px #000000;
}
.shipping-list p {
	padding:1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:20px;
	font-weight: 300;
	color: #000000;
}
/************/



/************/
.paypal {
	display: inline-block;
	float: left;
	height: auto;
	margin: 5px 20px 10px 0;
	padding: 0;
	vertical-align: middle;
	width: auto;
}
.paypal img {
	display: inline-block;
	height: 30px;
	margin: 0 15px;
	padding: 0;
	width: auto;
}
/************/



/************/
/************/




.banner-top {
	background:#ebeaea;
}
.banner-top img {
  margin: 13px 0 5px;
}
.banner-top h1, .banner-top1 h1 {
	font-family:'Kankin FREE FONT';
	font-weight:bold;
	text-transform:uppercase;
	margin:25px 0 0;
	color:#133880;
	font-size:38px;
}
.banner-top1 h1 {
	margin:0;
}
.banner-top a {
	font-family:'Impact';
	font-size:25px;
	text-transform:uppercase;
	color:#949494;
}
.banner-top1 {
  padding: 25px 0 0;
}
.banner-header1 a {
	font-size:25px;
	text-transform:uppercase;
	font-family:'Kankin FREE FONT' !important;
	color:#949494;
	border-right:2px solid #949494;
	padding:0 7px;
}
.banner-header1 a:last-child {
	border-right:none;
}
.banner-top1 img {
	padding: 0px;
	margin: 5px 20px 0px 20px;
	width: auto;
	height: 90px;
}
.banner-top-img {
	padding: 0px 0px;
	margin: 0px auto;
	width: auto;
	height: auto;
	display: inline-block;
}
.carousel-inner.vertical {
	height: 100%; /*Note: set specific height here if not, there will be some issues with IE browser*/
}
.carousel-inner.vertical > .item {
	-webkit-transition: .6s ease-in-out top;
	-o-transition: .6s ease-in-out top;
	transition: .6s ease-in-out top;
}
 @media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner.vertical > .item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
	-o-transition: -o-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
	perspective: 1000;
}
.carousel-inner.vertical > .item.next,  .carousel-inner.vertical > .item.active.right {
	-webkit-transform: translate3d(0, 50%, 0);
	transform: translate3d(0, 50%, 0);
	top: 0;
}
.carousel-inner.vertical > .item.prev,  .carousel-inner.vertical > .item.active.left {
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
	top: 0;
}
.carousel-inner.vertical > .item.next.left,  .carousel-inner.vertical > .item.prev.right,  .carousel-inner.vertical > .item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	top: 0;
}
}
.carousel-inner.vertical > .active {
	top: 0;
}
.carousel-inner.vertical > .next, .carousel-inner.vertical > .prev {
	top: 0;
	height: 100%;
	width: auto;
}
.carousel-inner.vertical > .next {
	left: 0;
	top: 50%;
	right:0;
}
.carousel-inner.vertical > .prev {
	left: 0;
	top: -50%;
	right:0;
}
.carousel-inner.vertical > .next.left, .carousel-inner.vertical > .prev.right {
	top: 0;
}
.carousel-inner.vertical > .active.left {
	left: 0;
	top: -50%;
	right:0;
}
.carousel-inner.vertical > .active.right {
	left: 0;
	top: 50%;
	right:0;
}
#carousel-pager .carousel-control.left {
	bottom: initial;
	width: 100%;
}
#carousel-pager .carousel-control.right {
	top: initial;
	width: 100%;
	margin: -20px 0;
}
#carousel-pager1 .carousel-control.left {
	bottom: initial;
	width: 100%;
}
#carousel-pager1 .carousel-control.right {
	top: initial;
	width: 100%;
	margin: -20px 0;
}
#carousel-pager2 .carousel-control.left {
	bottom: initial;
	width: 100%;
}
#carousel-pager2 .carousel-control.right {
	top: initial;
	width: 100%;
	margin: -20px 0;
}
.carousel_pager_slide {
	margin: 10px 0;
	float: left;
	width: 100%;
}
.carousel_pager_slide:last child {
 margin-bottom:40px;
}
.heading-part {
	background:#959595;
	padding:3px 10px;
	margin:20px 0;
}
.heading-part h4 {
	font-size: 18px;
	font-family: "Raleway";
	font-weight: bold;
	color: #fff;
}
.carousel_pager_slide .carousel-inner > .item > a > img, .carousel_pager_slide .carousel-inner > .item > img, .carousel_pager_slide .img-responsive, .carousel_pager_slide .thumbnail a > img, .carousel_pager_slide .thumbnail > img {
	display: block;
	width: auto;
	height: 189px;
}
.slide_iframe {
	margin:0px 0 20px;
}
.carousel_pager_slide iframe {
	margin: 60px 0 20px;
}
.slider_sec {
	margin: 0px 0;
	float: left;
	width: 100%;
}
.slider_sec .glyphicon {
	color: #6d6d6d;
}

/************/
/************/


@media only screen and (min-width: 150px) and (max-width: 480px) {
h1 {
	font-size:14px;
	line-height:22px;
}
p {
	margin:0px 0px 5px;
	font-size:12px;
	line-height:20px;
}
.nav-div-1 {
	float:none;
}
.icon-div-1 {
	margin:5px 10px;
	float:none;
}
.icon-div-2 {
	padding:0px 4px 0px 4px;
	margin:1px 4px;
	float:none;
	font-size:11px;
	border-bottom:solid 1px #999;
	border-right:solid 0px #999;
	line-height:30px;
}
.nave-icon {
	float:none;
}
.logo {
	margin:10px auto;
	width:150px;
}
.div-1 {
	margin:0px auto;
	width:100%;
	float:none;
}
.div-2 {
	margin:0px auto;
	width:100%;
}
.scarch {
	width:100%;
	margin:1px auto;
}
.navbar-form {
	margin:0px auto;
	padding:0px 0px;
}
.cart-set > li, .cart-list > li {
	margin:0px auto;
	float:none;
}
.navegation {
	margin:0px auto;
	width:270px;
}
.nav-child {
	padding:0px;
	margin:1% auto;
	width:100%;
	float:none;
}
.nav-child img {
	height: 110px;
	width: 175px;
}
.banner-1 img {
	height:115px;
	margin:10px auto;
	width:150px;
}
.banner-2 img {
	height:25px;
	width: 100px;
}
.banner-3 img {
	margin:20px 13px 0px;
	height:80px;
}
.banner h2 {
	font-size: 14px;
	line-height:22px;
}
.banner p {
	margin:0px 0px 5px;
	font-size:12px;
	line-height:20px;
}
.index-img-1 img {
	margin:10px auto;
	width:70%;
}
.index-img-div h3 {
	font-size:14px;
	line-height: 22px;
	padding: 1% 0;
}
.index-img-div p {
	font-size: 12px;
}
.image-2 img {
	height:90px;
}
.coupon_code {
	width:260px;
}
.product-cat {
	margin:13px auto;
	width:250px;
}
.nav_search h2 {
	font-size: 13px;
	margin: 0;
	text-align: center;
	width: 100%;
}
.nav_search_box_area {
	width: 100%;
}
.nav_search_box {
	float: left;
	margin: 1px 0;
	width: 100%;
}
.btn_1 {
	width: 100%;
}
.div2_form_box_1 {
	margin: 0 5px 0 0;
	padding: 0 3px;
	width: 66px;
}
.goal-search {
	padding: 2px 0 6px;
}
/*---------------------change------------------*/
.banner-top1 h1 {
	margin:15px 0;
	text-align: center;
	line-height: 33px;
}
.carousel_pager_slide {
	margin: 20px 0;
}
.banner-header1 {
	text-align:center;
}
.banner-top img {
	margin: 15px 0;
	width: 100%;
}
.banner-top {
	text-align: center;
	padding:20px 0;
}
.top_img {
	text-align:center;
}
.banner-top h1 {
	margin: 7px 0;
	line-height: 34px;
}
/*---------------------change------------------*/
}
 @media only screen and (min-width: 481px) and (max-width: 767px) {
h1 {
	font-size:20px;
	line-height:25px;
}
.icon-div-1 {
	margin:5px auto;
	float:none;
}
.nav-div-1 {
	float:none;
}
.icon-div-2 {
	padding:0px 5px 0px 5px;
	margin:1px 5px;
	float:none;
	font-size:11px;
	border-bottom:solid 1px #999;
	border-right:solid 0px #999;
	line-height:30px;
}
.nave-icon {
	float:none;
}
.logo {
	margin:10px auto;
	width:150px;
}
.div-1 {
	margin:0px auto;
	width:100%;
	float:none;
}
.scarch {
	width:305px;
	margin:1px auto;
}
.navbar-form {
	margin:0px auto;
	padding:0px 0px;
}
.navegation {
	margin:0px auto;
	width:400px;
}
.nav-child {
	padding:0px 0px 0px 0px;
	margin:1%;
	width:48%;
	float:left;
}
.banner-1 img {
	height:310px;
	margin:10px auto;
	width:350px;
}
.banner-2 img {
	height:45px;
	width:300px;
}
.banner-3 img {
	margin:10px 28px 0px;
}
.banner h2 {
	font-size:20px;
	line-height:25px;
}
.banner p {
	margin:0px 0px 10px;
	font-size:14px;
	line-height:20px;
}
.index-img-1 img {
	margin:10px auto;
	width:50%;
}
.index-img-div h3 {
	font-size:14px;
	line-height: 22px;
	padding: 1% 0;
}
.index-img-div p {
	font-size: 12px;
}
.image-2 img {
	height:160px;
}
.index-img-2 {
	width: 400px;
}
.coupon_code {
	width:300px;
}
.nav_search h2 {
	font-size: 13px;
	margin:0;
	text-align: center;
	width: 100%;
}
.nav_search_box_area {
	text-align: center;
	width: 100%;
}
.nav_search_box {
	display: inline-block;
	float: none;
}
.goal-search {
	padding: 2px 0 6px;
}
/*---------------------change------------------*/
.banner-top1 h1 {
	margin:15px 0;
	text-align: center;
	line-height: 33px;
}
.carousel_pager_slide {
	margin: 20px 0;
}
.banner-header1 {
	text-align:center;
}
.banner-top img {
	margin: 15px 0;
	width: auto;
}
.banner-top {
	text-align: center;
	padding:20px 0;
}
.top_img {
	text-align:center;
}
.banner-top h1 {
	margin: 7px 0;
	line-height: 34px;
}
/*---------------------change------------------*/
}
 @media only screen and (min-width:768px) and (max-width: 991px) {
h1 {
	font-size:20px;
	line-height:25px;
}
.scarch {
	width:305px;
	margin:1px auto;
}
.div-2 {
	margin:10px auto;
}
.navegation {
	margin:0px auto;
	width:765px;
}
.nav-child img {
	height:85px;
}
.nav-child {
	padding:0px;
	margin:0px auto;
}
.banner-1 img {
	height:320px;
}
.banner-2 img {
	padding:0px;
	margin:0px auto;
	width:300px;
	height:40px;
}
.banner h2 {
	font-size: 14px;
	line-height:22px;
}
.banner p {
	margin:0px 0px 5px;
	font-size:12px;
	line-height:20px;
}
.banner-3 img {
	margin:29px 11px 0px;
}
/*.index-img-1 img {height:300px; width:315px;}*/
.index-img-2 img {
	height:200px;
}
.index-img-div h3 {
	font-size:16px;
	line-height:25px;
}
.image-2 img {
	height:125px;
}
.image-3 img {
	height: 85px;
	width:95px;
}
.goal-search {
	padding: 2px 0 6px;
}
.banner-top1 img {
	margin: 5px 3px 0px 0px;
}
}
@media only screen and (min-width:992px) and (max-width: 1199px) {
.navegation {
	margin:0px auto;
	width:970px;
}
.nav-child {
	padding:0px;
	margin:0px auto;
}
.banner-1 img {
	height: 410px;
}
.banner-2 img {
	margin:0px auto;
}
.banner-3 img {
	margin:0px 26px;
}
.image-2 img {
	height:169px;
}
.image-3 img {
	height: 100px;
	width:125px;
}
.banner-4 img {
	max-width: 250px;
}
}

/*@media only screen and (min-width:544px) and (max-width:767px) {
.icon-div-2 {padding:0px 6px; margin:0px; font-size:11px; }
}

@media only screen and (min-width:768px) and (max-width:992px) {}*/

/*
@media only screen and (min-width:992px) and (max-width: 1199px) {}
@media only screen and (min-width: 481px) and (max-width: 767px) {
.icon-div-1 {margin:5px auto; float:none;}
.icon-div-2 {
	padding:0px 5px 0px 5px; 
	margin:1px 5px; 
	float:none; 
	font-size:11px;
	border-bottom:solid 1px #999; 
	border-left:solid 0px #999; 
	line-height:30px;
}
}*/
@media screen and (max-width: 992px) {
#slider-control img {
	padding-top: 70px;
	margin: 0 auto;
}
}
.carousel-showmanymoveone .carousel-control {
	width: 4%;
	background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
	margin-left: 5px;
}
.carousel-showmanymoveone .carousel-control.right {
	margin-right: 5px;
}
.carousel-showmanymoveone .cloneditem-1, .carousel-showmanymoveone .cloneditem-2, .carousel-showmanymoveone .cloneditem-3, .carousel-showmanymoveone .cloneditem-4, .carousel-showmanymoveone .cloneditem-5 {
	display: none;
}
@media all and (min-width: 768px) {
.carousel-showmanymoveone .carousel-inner > .active.left,  .carousel-showmanymoveone .carousel-inner > .prev {
	left: -50%;
}
.carousel-showmanymoveone .carousel-inner > .active.right,  .carousel-showmanymoveone .carousel-inner > .next {
	left: 50%;
}
.carousel-showmanymoveone .carousel-inner > .left,  .carousel-showmanymoveone .carousel-inner > .prev.right,  .carousel-showmanymoveone .carousel-inner > .active {
	left: 0;
}
.carousel-showmanymoveone .carousel-inner .cloneditem-1 {
	display: block;
}
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
.carousel-showmanymoveone .carousel-inner > .item.active.right,  .carousel-showmanymoveone .carousel-inner > .item.next {
	-webkit-transform: translate3d(50%, 0, 0);
	transform: translate3d(50%, 0, 0);
	left: 0;
}
.carousel-showmanymoveone .carousel-inner > .item.active.left,  .carousel-showmanymoveone .carousel-inner > .item.prev {
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
	left: 0;
}
.carousel-showmanymoveone .carousel-inner > .item.left,  .carousel-showmanymoveone .carousel-inner > .item.prev.right,  .carousel-showmanymoveone .carousel-inner > .item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0;
}
}
@media all and (min-width: 992px) {
.carousel-showmanymoveone .carousel-inner > .active.left,  .carousel-showmanymoveone .carousel-inner > .prev {
	left: -16.666%;
}
.carousel-showmanymoveone .carousel-inner > .active.right,  .carousel-showmanymoveone .carousel-inner > .next {
	left: 16.666%;
}
.carousel-showmanymoveone .carousel-inner > .left,  .carousel-showmanymoveone .carousel-inner > .prev.right,  .carousel-showmanymoveone .carousel-inner > .active {
	left: 0;
}
.carousel-showmanymoveone .carousel-inner .cloneditem-2,  .carousel-showmanymoveone .carousel-inner .cloneditem-3,  .carousel-showmanymoveone .carousel-inner .cloneditem-4,  .carousel-showmanymoveone .carousel-inner .cloneditem-5,  .carousel-showmanymoveone .carousel-inner .cloneditem-6 {
	display: block;
}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
.carousel-showmanymoveone .carousel-inner > .item.active.right,  .carousel-showmanymoveone .carousel-inner > .item.next {
	-webkit-transform: translate3d(16.666%, 0, 0);
	transform: translate3d(16.666%, 0, 0);
	left: 0;
}
.carousel-showmanymoveone .carousel-inner > .item.active.left,  .carousel-showmanymoveone .carousel-inner > .item.prev {
	-webkit-transform: translate3d(-16.666%, 0, 0);
	transform: translate3d(-16.666%, 0, 0);
	left: 0;
}
.carousel-showmanymoveone .carousel-inner > .item.left,  .carousel-showmanymoveone .carousel-inner > .item.prev.right,  .carousel-showmanymoveone .carousel-inner > .item.active {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0;
}
}